apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: victoria-metrics-single-0.33.0
  name: victoria-metrics-single-server
  namespace: monitoring
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: victoria-metrics-single-server
subjects:
  - kind: ServiceAccount
    name: victoria-metrics-single-server
    namespace: monitoring
